
/* ~~~~~~~~~~~~~~~~~ rv_card.css ~~~~~~~~~~~~~~~~~ */

.rv_card {
    background-color: white;
    box-shadow: 0 51px 96px rgba(0, 0, 0, 0.05), 0 33px 56px rgba(0, 0, 0, 0.03), 0 20px 31px rgba(0, 0, 0, 0.03), 0 10px 16px rgba(0, 0, 0, 0.02), 0 4px 8px rgba(0, 0, 0, 0.01), 0 1px 4px rgba(0, 0, 0, 0.01);
}

.rv_card .image {
    width: 100%;
    padding-top: 74%;
}

.rv_card .image .cmsSection {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
}

.rv_card .image .cmsSection div {
  width: 100%;
  height: 100%;
}

.rv_card .image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.rv_card .info {
    padding: 1em;
    display: flex;
    flex-direction: column;
    color: var(--color-gray-800);
}

.rv_card .name {
    font-family: var(--font-headings);
    font-size: 1.375em; /* ~22px */
    font-weight: bold;
    color: black;
}

.rv_card .financing-info span {
    font-size: 1.125em;
}

.rv_card span.loan {
    font-family: var(--font-headings);
    font-size: 2em; /* ~22px */
    font-weight: bold;
    color: var(--color-secondary);
    margin-right: .125em;
}

.rv_card a {
    color: var(--color-main);
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 1.25em;
}